-
  var testimonialItems = [
    {image: '../img/testimonial.jpg', text: 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. ', name: 'Brendon Ross'},
    {image: '../img/testimonial.jpg', text: 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. ', name: 'Brendon Ross'},
    {image: '../img/testimonial.jpg', text: 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. ', name: 'Brendon Ross'},
  ];
section.section
  .testimonials
    each testimonialItem in testimonialItems
      .testimonials__item
        .testimonials__img
          img(src=testimonialItem.image)
        .testimonials__text
          u=testimonialItem.text
        .textimonials__name=testimonialItem.name